
/* Layout Stylesheet background:#f9f7eb; ../img/structure/bg.gif repeat-y center*/ 

body {
 margin:0px 0px 0px 0px ;
 background:#CCCCCC url(../img/structure/bg.gif) repeat-y center;
 text-align:center;
 padding:0;
 height:95%;
 }

#outer {
 width:760px;
 margin-left:auto;
 margin-right:auto;
 height:95%;
 background:#FFFFFF;
 }

#hdr {
 background-image: url(../img/structure/tabs/head_bg.gif);
 width:760px;
 }

#bar 
{
 height:28px;
 width:760px;
 background-image: url('../img/structure/tabStripeOff.gif');	

 }

#bodyblock 
{
 position:relative;
 width:760px;
 padding:0;
 background:#FFFFFF;
 }

#l-col 
{
 position:static;   
 float:left;
 text-align:left;
 width:165px;
 height:100%;
 }

#cont 
{
 width:595px;
 color: #333333;
 text-align:left;
 padding-bottom:10px;
 padding-right:0px;
 }
 

#ftr {
 height:25px;
 width:750px;
 color: #333333;
 margin:0;
 padding: 4px 0px 0px 10px;
 text-align:left;
 max-height:25px;
 vertical-align:bottom;
 margin-left:auto;
 margin-right:auto;
 }
 
